iv(1)

NAME
iv -- image viewer

SYNOPSIS

Usage: iv [options] [filename... | dirname...]

DESCRIPTION
This program is part of the OpenImageIO (http://www.openimageio.org) tool suite. Detailed documentation is available in pdf format with the OpenImageIO distribution.

OPTIONS

--help
    Print help message

--version
    Print version and exit

-v  Verbose status messages

-F  Foreground mode

--no-autopremult
    Turn off automatic premultiplication of images with unassociated alpha

--rawcolor
    Do not automatically transform to RGB